Subject: I-D Action: draft-lhan-satellite-semantic-addressing-01.txt

From: [email-masked]
Date: Sun, 06 Mar 2022 11:21:13 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Satellite Semantic Addressing for Satellite Constellation
        Authors         : Lin Han
                          Richard Li
                          Alvaro Retana
                          Meiling Chen
                          Ning Wang
	Filename        : draft-lhan-satellite-semantic-addressing-01.txt
	Pages           : 21
	Date            : 2022-03-06

Abstract:
   This document presents a semantic addressing method for satellites in
   satellite constellation connecting with Internet.  The satellite
   semantic address can indicate the relative position of satellites in
   a constellation.  The address can be used with traditional IP address
   or MAC address or used independently for IP routing and switching.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-lhan-satellite-semantic-addressing/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-lhan-satellite-semantic-addressing-01.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-lhan-satellite-semantic-addressing-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts